[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3200
FRONT_SHARE=0.66
HANDBRAKE_TORQUE=1500
COCKPIT_ADJUSTABLE=1
ADJUST_STEP=1.0

[DISCS_GRAPHICS]
DISC_LF=disc_lf
DISC_RF=disc_rf
DISC_LR=disc_lr
DISC_RR=disc_rr
FRONT_MAX_GLOW=20
REAR_MAX_GLOW=12
LAG_HOT=0.997
LAG_COOL=0.993

[TEMPS_FRONT]
COOL_TRANSFER=0.0085
TORQUE_K=0.36
PERF_CURVE=(|0=0.8|200=0.98|300=1.0|650=1.0|800=0.8|1200=0.2|)
COOL_SPEED_FACTOR=0.015

[TEMPS_REAR]
COOL_TRANSFER=0.0072
TORQUE_K=0.36
PERF_CURVE=(|0=0.8|200=0.98|300=1.0|650=1.0|800=0.8|1200=0.2|)
COOL_SPEED_FACTOR=0.012

